<style type="text/css"> 
 <!--
 a:link {color:navy;text-decoration:underline;}
 a:visited {color:navy;text-decoration:underline;}
 a:active {color:#770000;text-decoration:none;}
 a:hover {color:#770000;text-decoration:none;}
 
.s1 { font-family: "Arial, Geneva"; font-size: 12pt; font-weight: bold; color: #000000}
.s2 { font-family: "Arial, Geneva"; font-size: 10pt; color: #000000}
.s3 { font-family: "Arial, Geneva"; font-size: 10pt; color: orange}
.s4 { font-family: "Arial, Geneva"; font-size: 8pt; font-weight: bold; color: #000000}
 -->
 </style>	
